Description

WordPress Plugin Ultimate Member-User Profile & Membership is prone to an unspecified vulnerability. No available information exists regarding this issue and it's impact on a vulnerable website. WordPress Plugin Ultimate Member-User Profile & Membership version 2.0.40 is vulnerable; prior versions may also be affected.

Remediation

Update to plugin version 2.0.41 or latest

References

Related Vulnerabilities

Severity

High

Tags

Missing Update